# @pnpm/config

> Gets configs for pnpm

<!--@shields('npm')-->
[![npm version](https://img.shields.io/npm/v/@pnpm/config.svg)](https://www.npmjs.com/package/@pnpm/config)
<!--/@-->

## Installation

```sh
npm i -S @pnpm/config
```

## Usage

```ts
import getConfigs from '@pnpm/config'

getConfigs().then(pnpmConfigs => console.log(pnpmConfigs))
```

## License

[MIT](./LICENSE) © [Zoltan Kochan](https://www.kochan.io/)
